
Help Name
---------


Au moyen de la commande "Name" on communique son nom a la 
boite aux lettres.


Ce n'est qu'apres une premiere utilisation de cette commande
que l'invitation lors du login d'utiliser cette cette
commande sera supprimee.


Exemple:


        N <RC>      :  Le nom sera demande interactivement et
                       sera ensuite enregistre.

        N Martin    :  Le nom Martin est directement enregistre.

La longueur du nom enregistre est limite a 15 caracteres.
